Bug 175600 - uim should have a uim-m17n subpackage
uim should have a uim-m17n subpackage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: uim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
: FutureFeature, i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-13 03:50 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.0-0.1.alpha.fc5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-15 06:25:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2005-12-13 03:50:12 EST
Description of problem:
Now that m17n is in Extras it would be nice if a uim-m17n package
was added to uim, then uim would be able to be able to input many
other languages.
Comment 1 Akira TAGOH 2005-12-15 06:25:35 EST
fixed in 1.0.0-0.1.alpha.fc5

Note You need to log in before you can comment on or make changes to this bug.